<!--

#mb
{
   position:relative;
   width:1000px;
   height:100%;
   margin-left:auto; margin-right:auto;
   margin-top:20px;
   background-color:#ffffff;
   border:none;
}


#main
{
   margin-left:5px; margin-top:20px;
   min-height:700px;
}

#p1 {font-size:12px;}
#h1 {font-weight:700; margin-bottom:30px;}

.fn {; font-size:10px; color:#888888;}

.amend { color:#ff0000;}

#wrap
{
   width:980px;
   margin-top:35px;
   border:1px solid #cccccc;
   -moz-border-radius: 6px; 
   -webkit-border-radius: 6px; 
   border-radius:6px;
   padding:0 5px 5px 0px;
}

#grid
{
   margin:0; margin-top:10px;
   text-align:center;
   border-spacing:0px;

}

#grid thead {font-size:12px; line-height:20px; font-weight:700;}

#grid tbody tr  {margin:0; padding:0; height:18px;}
#grid tbody td  {margin:0; border:1px solid #ffffff; border-left:none; border-right:none;}

#grid td 
{   margin:0;
    padding:0 10px 0 10px;
    border:none;
}


#grid tbody {font-size:10px; line-height:12px;}
#grid tbody .buy{color:#009944;}
#grid tbody .sell{color:#ff0000;}

#grid td .ft {font-size:9px; margin-left:5px; margin-right:7px;}

#grid a
{
   display:block;
   height:100%;
   text-decoration:none;
}

#grid .filing a { text-decoration:none; }

#grid .rep_name a { color:#0000ff; }

#grid tbody tr:hover td {border-color:#777777;}
#grid tbody a:hover {color:#ff5500;}



-->
